body {
  background-color: black;
  background-image: url(/img/fondoes.png);
  background-repeat: no-repeat;
  background-size:cover;
  color: cyan;  
  font-family: 'Courier New', Monospace;
  justify-content: center;
}

.tablet{
  position: absolute;
  width: 450px;
  height: 600px;
  border: 5px solid cyan;
  box-shadow: 0 0 20px cyan;
  border-radius: 10px;
  padding: 10px 15px;
}

.radar{
  width: 90px;
  height: auto;
}

.button{
  width: 150px;
  height: auto;
}

.warning{
  position: absolute;
  left: 850px;
  width: 400px;
  height: auto;
  border: 5px solid greenyellow;
  box-shadow: 0 0 20px greenyellow;
  border-radius: 10px;
  padding: 10px 15px;
  background-color: black;
}

.cajeta {
  height: 100px;
  transition: transform 0.5s ease;
}

.UFO{ 
  position: absolute;
  top: 150px;
  left: 800px;
  height: 300px;
}

.UFO{ animation: bounce 2s infinite; }
  @keyframes bounce {
    0% { transform: translateY(0); }
    40% { transform: translateY(-5px); }
    60% { transform: translateY(-5px); }
  }